<launch>
        <node pkg="detection" type="gc_conn" name="gc_conn" output="screen" />
	<node pkg="demo_motions" type="listener" name="listener" output="screen"></node>	
	<node pkg="detection" type="gc_conn" name="gc_conn" output="screen" />
</launch>

